﻿
table, th, td {
    border-collapse: collapse;
    padding: 1rem;
    text-align: left
    
}
.table {
    background-color: #fff4;
    backdrop-filter: blur(7px);
    box-shadow: 0.3rem .2rem #0004;
    overflow: auto;
    border-radius: .2rem;
}

  

.table::-webkit-scrollbar{
    width: 0.5rem;
    height: 0.5rem;

}

.table::-webkit-scrollbar-thumb{

    border-radius: .5rem;
    background-color: #0005;
    visibility: hidden;
}

    .table:hover::-webkit-scrollbar-thumb {
        visibility: visible;
    }

table {
    width: 100%;
    border-radius: .5rem;
}

.table th {
    position: sticky;
    top: 0;
    left: 0;
    background-color: #b5d1defe;
}

   .table tbody tr:nth-child(even){
        background-color: #0002;
    }

  .table tbody tr:hover{
        background-color: #fff6;
    }

    @media (max-width: 1000px){
        td:not(:first-of-type){
            min-width: 10rem;
        }
    }